Skip to main content
`Ctrl`+`K`

# EPSCISSGetUseST

Gets the flag for using the `ST` object in the CISS solver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSCISSGetUseST(EPS eps,PetscBool *usest)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- usest - boolean flag indicating if the `ST` object is being used

## See Also

EPS: Eigenvalue Problem Solver, `EPSCISS`, `EPSCISSSetUseST()`

## Level

advanced

## Location

src/eps/impls/ciss/ciss.c

## Implementations

EPSCISSGetUseST_CISS() in src/eps/impls/ciss/ciss.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages